
body {
    background: linear-gradient(.25turn, orange, salmon);
}

p.Viviane {
    font-family: 'Esplanade';
    font-size: 26pt; 
    text-indent: 1em;
    margin-bottom: 0.5em;
}


table.Viviane {
    width: 800px;
    background-color: #ffcc99;
    margin-left: auto;
    margin-right: auto;
}
 
td.Viviane {
    padding: 40px;
} 
 
p.Laure {
    font-family: "Dancing";
    font-size: 18pt;
    text-indent: 1.5em;
    margin-bottom: 0.4em;
}

table.Laure {
    width: 1000px;
    background-color: #ff6666;
    margin-left: auto;
    margin-right: auto;
}
 
td.Laure {
    padding: 50px;
} 
 
 
 
 
 
 
 
 
 
 
 
 
 
